#navigation {}
.plogo {display:none;}
.pcopy {display:none;}

Body {background:#e6e6e6;color:#000;font-family:verdana,arial,helvetica,sans-serif;	font-size:0.8em;margin:0px;}
h1{	font-size: 1.1em;color:#333;line-height: 1.3em;padding-top:5px;}
h2{	font-size: 1.0em;color:#333;line-height: 1em;padding-top:5px;}
pre {font-size:14px;}
acronym {border-bottom : 2px dotted #a1b1c5;cursor : help;}
a:link {color:#00f;text-decoration:underline;}
a:visited {color:#369;text-decoration:underline;}
a:hover {}
p a:hover, h1 a:hover, li a:hover {border-bottom:thin solid #ccf;}
.snl li a:hover {border-bottom:0px;}
.validators a:hover {border-bottom:0px;}
a.ol:link, a.ol:visited {font-size:0.8em;color: #666666;text-decoration:none;}
a.ol:hover {color: #000000;	background:#ffffff;}
td {vertical-align:top;}

#aboutcookies {width:740px; margin:0 auto;}
#ph {background:#fff;}
#pb {background:#e6e6e6 url(../../images/body.gif) repeat-y;}

/*header specific*/
.ak {color:#666;font-size:0.8em;background:#e6e6e6;text-align:right;padding-right:18px;}
.topleft {width:322px;height:60px;background:url(../../images/topleft.gif) no-repeat;float:left;display:block;}
.xpandt {width:393px;height:60px;background: #fff url(../../images/top-tc.gif) repeat-x;text-align:right;float:left;padding-top:12px;}
.tr {width:25px;background:url(../../images/top-tr.gif) no-repeat;float:left;}

/* pagebody */
.pbmain {}
.sidenav {width:190px;padding-left:10px;float:left;display:block;}
.content {margin:0px 20px 0px 210px;}

/*side navigation bar*/
.snl {display:list-item;list-style:none;padding-left:12px;font-size:12px;}
.snl acronym  {border-bottom : thin dotted #617185;}
.snl ul {margin:0px;padding: 0px 0px 0px 0px;}
.snl li {list-style-image: none;list-style-type: none;margin: 0px;padding: 2px 0px 2px 0px;}

.sna {background:#fff;color:#000;/*font-size:0.8em;*/text-decoration:none;padding:0px 0px 2px 3px;border-left:1px solid #8793a2;border-right:1px solid #8793a2;}

a.sn:link,a.sn:visited {color:#000;/*font-size:0.8em;*/text-decoration:none;color:#213145;padding:0px 0px 2px 3px;}
.toonleft {width:80px;height:100px;float:left;}
.toonright {width:80px;height:100px;float:right;text-align:right;}

a.sn:hover {color: #336;padding-bottom:2px;border-right:5px solid #718195;text-decoration:none;}
.validators {text-align:center;}
.ssl {line-height:0em;}
.sm1 {line-height:0.25em;padding-left:0px;}
.sm2 {line-height:0.25em;padding-left:25px;}

.pbr {width:25px;height:90px;background:url(../../images/body-r.gif);background-repeat : repeat;float:right;}
p.lp1 {padding-left:20px}
p.lp2 {padding-left:40px}

.aktab {width:332px;text-align:left;border-top : 1px solid #999;border-bottom:1px solid #999;border-right : 1px solid #999;border-left : 1px solid #999;font-size:1em;}
.aktcap {font-size:0.8em;padding-bottom:5px;}
.aktkey {width:36px;text-align:center;padding:3px;float:left;}
.aktpid {width:280px;padding:3px;float:left;}

.cdct {	width:450px;float:left;clear:both;}
.cdcl {	float:left;text-indent:0px;float:left;}
.cdcr {	float:right;text-indent:0px;}
ul.cdc {list-style-type:none;margin-left:0px;}

/*ad placeholders*/
.ad {padding-left:23px;}
.transad {width:160px;height:90px;padding:10px 10px 10px 10px;font-size:0.8em;text-align:center;float:none;}
.ad90 {width:160px;height:90px;padding:10px 10px 10px 10px;font-size:0.8em;text-align:left;float:none;background:url(../../images/ad160x90.gif);background-repeat:no-repeat;}
.ad140 {width:160px;height:140px;padding:10px 10px 10px 10px;font-size:0.8em;text-align:left;float:none;background:url(../../images/ad160x140.gif);background-repeat:no-repeat;}
.ad200 {width:160px;height:200px;padding:10px 10px 10px 10px;font-size:0.8em;text-align:left;float:none;background:url(../../images/ad160x200.gif);background-repeat:no-repeat;}

/*footer specific*/
#pf {width:100%;height:20px;}
.copyright {width:700px;color:#666;font-size:0.8em;text-align:center;clear:both;}
.base {width:740px;height:16px;background:url(../../images/base.gif);float:left;background-repeat : no-repeat;}

/* Side Menu Styles*/
#smsidemenu       		{width:187px;}
DIV.smitm				{width:100%;font-size:90%;line-height:150%;}

DIV.sm0					{}
DIV.smsel0				{background:#fff;color:#000;text-indent:5px;}
A.smA0					{text-indent:5px;color:#000;text-decoration:none;display:block;width:100%;}
A.smA0:hover			{color:#17386A;background:#fff;}
A.smA0:visited			{text-indent:5px;color:#000;text-decoration:none;display:block;width:100%;}

DIV.sm1					{font-size:95%;background:#c6c6d8;}
DIV.smsel1				{font-size:95%;text-indent:15px;background:#17386A;color:#accdff;}
A.smA1					{color:#17386A;text-indent:15px;text-decoration:none;display:block;width:100%;}
A.smA1:hover			{color:#17386A;background:#fff;}

DIV.sm2					{font-size:90%;background:#a6a6c8;}
DIV.smsel2				{font-size:90%;text-indent:25px;background:#17386A;color:#accdff;}
A.smA2					{text-indent:25px;color:#17386A;text-decoration:none;display:block;width:100%;}
A.smA2:hover			{color:#17386A;background:#fff;}

DIV.sm3					{}
DIV.smsel3				{background:#17386A;color:#accdff;border-top:1px solid #395a8c;border-bottom:1px solid #8caddf;}
A.smA3					{background:purple;color:#17386A;text-decoration:none;display:block;width:100%;border-top:1px solid #f6f6f8;border-bottom:1px solid #a6a6a8;}
A.smA3:hover			{color:#17386A;background:#6c8dbf;border-top:1px solid #8caddf;border-bottom:1px solid #5b7cae;}
